[view]
ConfigItems=SELDATE,SHPHKR,SHPSKR,ZDPJBH,ZDFPDM,KPREN,SKREN,ZDREMARK,ZDGKSHUIHAO,ZDGKPHONE,ZDGKPLXR,ZDGKMC,ZDHJJE,ZDJEDX,ZDNIANYUERI,ZDNIAN,ZDRI,ZDYUE,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,LBGOODNAME,LBGUIGE,LBPRICE,LBUNIT,LBJE,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDHUOHAO6,ZDSFNR6,ZDDW6,ZDSL6,ZDDJ6,ZDJE6,ZDGUIGE6,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDINCOMP,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,LBHUOHAO,LBAMOUNT,
[viewx]
KPREN.x=745
SELDATE.x=548
SHPHKR.x=19
SHPSKR.x=611
SKREN.x=570
ZDDEF1.x=315
ZDDEF2.x=208
ZDDEF3.x=536
ZDDEF4.x=98
ZDDEF5.x=416
ZDDEF6.x=709
ZDDEF7.x=734
ZDGKMC.x=82
ZDHJJE.x=624
ZDHKR.x=23
ZDHUOHAO1.x=699
ZDINBANK.x=699
ZDINBANKACCT.x=699
ZDINCOMP.x=27
ZDINSHUIHAO.x=316
ZDJE1.x=581
ZDJE2.x=581
ZDJE3.x=582
ZDJE4.x=582
ZDJE5.x=582
ZDJEDX.x=153
ZDNIANYUERI.x=437
ZDPJBH.x=726
ZDREMARK.x=733
ZDSFNR1.x=31
ZDSFNR2.x=31
ZDSFNR3.x=30
ZDSFNR4.x=31
ZDSFNR5.x=31
ZDSKR.x=77
ZDSFNR6.x=30
ZDSL1.x=29
ZDJE6.x=581
[viewy]
KPREN.y=384
SELDATE.y=93
SHPHKR.y=89
SHPSKR.y=48
SKREN.y=384
ZDDEF1.y=384
ZDDEF2.y=121
ZDDEF3.y=119
ZDDEF4.y=146
ZDDEF5.y=146
ZDDEF6.y=146
ZDDEF7.y=119
ZDGKMC.y=95
ZDHJJE.y=356
ZDHKR.y=374
ZDHUOHAO1.y=55
ZDINBANK.y=56
ZDINBANKACCT.y=74
ZDINCOMP.y=405
ZDINSHUIHAO.y=408
ZDJE1.y=208
ZDJE2.y=230
ZDJE3.y=254
ZDJE4.y=276
ZDJE5.y=298
ZDJEDX.y=355
ZDNIANYUERI.y=95
ZDPJBH.y=38
ZDREMARK.y=211
ZDSFNR1.y=208
ZDSFNR2.y=230
ZDSFNR3.y=254
ZDSFNR4.y=276
ZDSFNR5.y=298
ZDSKR.y=85
ZDSFNR6.y=321
ZDSL1.y=343
ZDJE6.y=321
[viewh]
KPREN.h=19
SELDATE.h=20
SHPHKR.h=30
SHPSKR.h=42
SKREN.h=20
ZDDEF1.h=19
ZDDEF2.h=18
ZDDEF3.h=20
ZDDEF4.h=20
ZDDEF5.h=20
ZDDEF6.h=20
ZDDEF7.h=20
ZDGKMC.h=17
ZDHJJE.h=20
ZDHKR.h=19
ZDHUOHAO1.h=20
ZDINBANK.h=16
ZDINBANKACCT.h=16
ZDINCOMP.h=20
ZDINSHUIHAO.h=19
ZDJE1.h=17
ZDJE2.h=17
ZDJE3.h=17
ZDJE4.h=17
ZDJE5.h=17
ZDJEDX.h=22
ZDNIANYUERI.h=17
ZDPJBH.h=15
ZDREMARK.h=60
ZDSFNR1.h=17
ZDSFNR2.h=19
ZDSFNR3.h=17
ZDSFNR4.h=17
ZDSFNR5.h=17
ZDSKR.h=19
ZDSFNR6.h=17
ZDSL1.h=20
ZDJE6.h=18
[vieww]
KPREN.w=82
SELDATE.w=24
SHPHKR.w=62
SHPSKR.w=87
SKREN.w=104
ZDDEF1.w=168
ZDDEF2.w=150
ZDDEF3.w=100
ZDDEF4.w=128
ZDDEF5.w=115
ZDDEF6.w=115
ZDDEF7.w=94
ZDGKMC.w=267
ZDHJJE.w=104
ZDHKR.w=176
ZDHUOHAO1.w=100
ZDINBANK.w=140
ZDINBANKACCT.w=140
ZDINCOMP.w=187
ZDINSHUIHAO.w=168
ZDJE1.w=132
ZDJE2.w=132
ZDJE3.w=132
ZDJE4.w=132
ZDJE5.w=132
ZDJEDX.w=421
ZDNIANYUERI.w=109
ZDPJBH.w=100
ZDREMARK.w=84
ZDSFNR1.w=499
ZDSFNR2.w=500
ZDSFNR3.w=500
ZDSFNR4.w=500
ZDSFNR5.w=500
ZDSKR.w=247
ZDSFNR6.w=500
ZDSL1.w=100
ZDJE6.w=133
[viewv]
KPREN.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKREN.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDDEF6.v=1
ZDDEF7.v=1
ZDGKMC.v=1
ZDHJJE.v=1
ZDHKR.v=1
ZDHUOHAO1.v=0
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINSHUIHAO.v=1
ZDJE1.v=1
ZDJE2.v=1
ZDJE3.v=1
ZDJE4.v=1
ZDJE5.v=1
ZDJEDX.v=1
ZDNIANYUERI.v=1
ZDPJBH.v=1
ZDREMARK.v=1
ZDSFNR1.v=1
ZDSFNR2.v=1
ZDSFNR3.v=1
ZDSFNR4.v=1
ZDSFNR5.v=1
ZDSKR.v=1
ZDSFNR6.v=1
ZDSL1.v=0
ZDJE6.v=1
[viewdv]
KPREN.dv=李四
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKREN.dv=张山
ZDDEF1.dv=工商登记号-粤000120
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=连云港
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDGKMC.dv=
ZDHJJE.dv=
ZDHKR.dv=
ZDHUOHAO1.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINSHUIHAO.dv=税务登记号-3230009
ZDJE1.dv=
ZDJE2.dv=
ZDJE3.dv=
ZDJE4.dv=
ZDJE5.dv=
ZDJEDX.dv=
ZDNIANYUERI.dv=
ZDPJBH.dv=
ZDREMARK.dv=
ZDSFNR1.dv=
ZDSFNR2.dv=
ZDSFNR3.dv=
ZDSFNR4.dv=
ZDSFNR5.dv=
ZDSKR.dv=
ZDSFNR6.dv=
ZDSL1.dv=
ZDJE6.dv=
